/**
 * Switcheroo v0.0.1
 * Move a given node from one place to another
 * @author Kyle Foster @hkfoster
 * @license MIT
 **/

( function( window ) {

  'use strict';

  // Define nodeWrapper function
  var switcheroo = function( node, location ) {
    if ( node ) {
      location.appendChild( node );
    }
  };

  // Transport
  if ( typeof define === 'function' && define.amd ) {
    define( switcheroo );
  } else if ( typeof exports === 'object' ) {
    module.exports = switcheroo;
  } else {
    window.switcheroo = switcheroo;
  }

})( window );