var toolbox = require( 'compose-toolbox' ),
    Event   = toolbox.event

Event.on( document, 'click', '[data-anchor],[href^="#"].smooth', function(event) {
 
  var pos = document.body.scrollTop
  var anchor = event.target.dataset.anchor || event.target.getAttribute('href')

  if ( event.target.getAttribute('href') ) {
    event.preventDefault()
  }

  window.location.hash = anchor
  document.body.scrollTop = pos

  var target = document.querySelector(anchor)

  if (target) {
    toolbox.scrollTo(target)
  }
})
